Jupiter - Zadanie #1658

Utworzenie ekranu do przegladania historii zmian w publikacjach

2017-04-21 08:40 - Michat Komar

Status: Zamkniety Start date: 2017-04-21
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: integracja Estimated time: 0.00 hour
Target version: 0.3

Developer: Michat Komar Tester:

Description

Ekran stuzacy do przegladania zmian wprowadzonych przez uzytkownikéw jupitera. W przeciwienstwie do historii pojedynczych

rekordéw, pozwala na wyszukanie rekordéw usunietych.

Subtasks:

Zadanie # 1659: Dodanie relacji "current" z BaseDocumentEntity do ArchiveDocumentBean

Zadanie # 1660: Rozszerzenie ArchiveDocumentQuery i modyfikacja ArchiveDocumentSpecific...

Zadanie # 1662: Dodanie metody do wyszukiwania w historii na DocumentController

Zadanie # 1663: Dodanie widokéw do wyswietlania historii dokumentéw

Zamkniety
Zamkniety
Zamkniety
Zamkniety

History

#1 - 2017-05-19 08:32 - Michat Komar
- Status changed from Nowy to Rozwiazany

#2 - 2017-06-06 11:56 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
